Subject: Re: Doha Rent A Car Chat Audit
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Amit Gupta <[email-masked]>
Cc: Harsh Sharma <[email-masked]>, Shagufa Anam <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 5 Feb 2022 20:26:49 -0700 (MST)

From: "Amit Gupta" <[email-masked]> 
To: "Harsh Sharma" <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, "Shagufa Anam" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, February 5, 2022 9:16:52 PM 
Subject: Doha Rent A Car Chat Audit 

I rememeber this , I had a call , long call and complicated and I have a Jayway so what can you expect me to do , I might have missed it honestly , but this is noted. I wil do my best to respond in as managable manner as possible. 

Jason 
Hi Team, 

Please find the analysis details of the chats audited for Doha: 

Chat ID: R66TQIPX5Q (Shagufa): Incomplete chat, customer left the chat before answering about the dates for rent. 

Chat ID: R6KP40BG9L (Harsh): Customer left the chat before providing lead generation details to arrange cb. 

Chat ID: R6JOSZ4P0Y (Jason, Harsh): " The chat was transferred to Harsh because Jason had not replied for 3 minutes." Jason please make sure the chats are responded in time (maximum 1-2 minutes) otherwise after 3 minutes it automatically gets transferred to other person who is logged in so we need to make sure chats are responded in time and its not abandoned/customer does not leave the chat due to no reply. Customer left the chat when it was transferred. 

Chat ID: R6WNI25QYV (Jason, Harsh ): " The chat was transferred to Harsh because Jason had not replied for 3 minutes." Jason please make sure the chats are responded in time (maximum 1-2 minutes) otherwise after 3 minutes it automatically gets transferred to other person who is logged in so we need to make sure chats are responded in time and its not abandoned/customer does not leave the chat due to no reply. Chat was handled well by Harsh however please check the history of the chat and answer customer's specific question before going ahead with the lead generation details. Customer was not happy as his question was not answered and felt we did not help him the way we should and that's why he rated the chat and put a comment as well. Please make sure customer's queries/questions are answered to the point and in time as we are customer service /helpdesk department for the client. 

Chat ID: R6LMWA5ZAD (Shagufa): Please check the customer's question carefully and see if this car ( Lexus LX 570 SUV) is available on our website. You can click on 3 lines mentioned on the right hand side of whattsapp number and once you click on it you would see our fleet dropdown click on it and then click on car to see the available cars and then click on one which you are looking for and then book it online and guide customer accordingly. 

Chat ID: R6XKTFGTHH ( Shagufa ): there was no response from the customer after the initial chat and then he left the chat. 

Chat ID: R6EJH50UYT (Harsh): Incomplete chat, the customer left the chat when he was asked about the lead generation details. 

Chat ID: R6LGILS6KZ ( Shagufa ): Customer left the chat when he was asked about the lead generation details. 

Chat ID: R6R9MNAYZ7 ( Jason ): Chat was handled pretty well and he answered all customer queries and advised about how to check cars available online and book as well. 

Chat ID: R6W7C306DG ( Shagufa ): Chat was handled well and as per process. 

Thanks and Regards, 
Amit 

Thanks and Regards, 
Amit